python-fs-plugin-webdav_0.5.4-1_all.deb


Advertisement

Description

python-fs-plugin-webdav - Python filesystem abstraction - WebDAV

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe i386
Package filename python-fs-plugin-webdav_0.5.4-1_all.deb
Package name python-fs-plugin-webdav
Package version 0.5.4
Package release 1
Package architecture all
Package type deb
Category universe/python
Homepage http://pypi.python.org/pypi/fs/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 2.74 KB
Installed size 12.00 KB
Pyfilesystem is a Python module that provides a common interface to many types
of filesystem, and provides some powerful features such as exposing
filesystems over an internet connection, or to the native filesystem.
This package is a dependency package, which depends on dexml module required
for accessing WebDAV server.

Alternatives

Package Version Architecture Repository
python-fs-plugin-webdav_0.5.4-1_all.deb 0.5.4 all Ubuntu Universe
python-fs-plugin-webdav - - -

Requires

Name Value
python-dexml -
python-fs -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package python-fs-plugin-webdav_0.5.4-1_all.deb
Source Package python-fs

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-fs-plugin-webdav deb package:
    # sudo apt-get install python-fs-plugin-webdav

Files

Path
/usr/share/doc/python-fs-plugin-webdav/changelog.Debian.gz
/usr/share/doc/python-fs-plugin-webdav/copyright

Changelog

2016-01-03 - Jan Dittberner <jandd@debian.org>
python-fs (0.5.4-1) unstable; urgency=medium
* New upstream version, tested with Django 1.9 (Closes: #755630)
* Use pypi redirector for debian/watch file
* Change Homepage in debian/control to new PyPI URL
* Update Source and Copyright years in debian/copyright
* Switch to pybuild, add dh-python to Build-Depends, add X-Python-
Version
* Add Build-Depends for python-setuptools and python-six
* Disable tests because of required network access or required
privileges
* remove debian/python-fs.install and use PYBUILD_BEFORE_INSTALL
instead
* Update debian/copyright because fs/davfs is in fs/contrib/davfs now
* Fix DEP-5 format in debian/copyright by moving BSD-3-Clause into separate
section
* Bump Standards-Version to 3.9.6 (no changes)
2014-09-15 - Janos Guljas <janos@debian.org>
python-fs (0.4.0-2) unstable; urgency=medium
[ Olly Betts ]
* Update for wxPython 3.0 (Closes: #759054):
- New patch: wxpython3.0.patch
[ Janos Guljas ]
* Update my email address and copyright year.
2014-02-24 - Jan Dittberner <jandd@debian.org>
python-fs (0.4.0-1) unstable; urgency=low
[ Janos Guljas ]
* New upstream release.
* Upstream changed license from PSF to BSD.
* New dependencies under Depends:
- python (>= 2.6) | python-simplejson
- python-mako
* New dependencies under Suggests:
- python-nose
* Updated debian/copyright file.
* New dependency packages:
- python-fs-browser
- python-fs-plugin-sftp
- python-fs-plugin-django
- python-fs-plugin-s3
- python-fs-plugin-webdav
- python-fs-plugin-tahoe-lafs
* Added man pages for comands: fscat, fscp, fsinfo, fsls, fsmkdir, fsmount,
fsmv, fsrm, fsserve, fstree.
* Add DM-Upload-Allowed control field.
[ Jakub Wilk ]
* Use canonical URIs for Vcs-* fields.
* Remove DM-Upload-Allowed; it's no longer used by the archive
software.
[ Jan Dittberner ]
* update debian/copyright
* run wrap-and-sort (affects debian/control and debian/copyright)
* debian/control:
- add myself to Uploaders
- bump Standards-Version to 3.9.5 (no changes)
- switch to debhelper 9
* debian/rules:
- add --buildsystem=python_distutils to dh sequencer invocation
* update debian/watch
2011-08-13 - Janos Guljas <janos@resenje.org>
python-fs (0.3.0-2) unstable; urgency=low
* Change my e-mail address.
* Bump standards version. 
* Move python-wxgtk2.8 dependency to Suggests.
* Move python-django, python-boto and python-paramiko to Recommends.
* Switch to dh_python2.
* Remove XS-Python-Version and XB-Python-Version.
* Add debian/pyversions.
* Change debian/copyright to be DEP5 compatible.
2010-06-30 - Janos Guljas <janos@janos.in.rs>
python-fs (0.3.0-1) unstable; urgency=low
* Initial release. (Closes: #587350)

See Also

Package Description
python-fs_0.5.4-1_all.deb Python filesystem abstraction
python-fswrap_1.0.1-0.1_all.deb unified object oriented interface to file system objects
python-ftdi1_1.4-1build1_i386.deb Python module to control and program the FTDI USB controllers
python-fte_0.1.0-1_i386.deb encryption library to thwart deep packet inspection censorship
python-ftp-cloudfs_0.35-0ubuntu1_all.deb FTP interface to Rackspace Cloud Files and OpenStack - Python lib
python-fudge-doc_1.1.0-1_all.deb Python module for using fake objects for tests, documentation package
python-fudge_1.1.0-1_all.deb Python 2 module for using fake objects for tests
python-funcparserlib_0.3.6-7_all.deb Recursive descent parsing library based on functional combinators
python-fuse_0.2.1-16_i386.deb Python bindings for FUSE (Filesystems in USErspace)
python-fusepy_2.0.4-1_all.deb simple Python interface to FUSE (Python 2)
python-fuzzywuzzy_0.16.0-1_all.deb Python module for fuzzy string matching
python-fysom_2.1.5-1_all.deb pYthOn Finite State Machine
python-gabbi-doc_1.40.0-0ubuntu1_all.deb declarative HTTP testing library - doc
python-gabbi_1.40.0-0ubuntu1_all.deb declarative HTTP testing library - Python 2.x
python-gadfly_1.0.0-16_all.deb SQL database and parser generator for Python
Advertisement
Advertisement